Subject: Re: Job | Tech Support Remote Screening
From: Tapas Bera <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 09:25:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8935 Applicants

View All

Tapas Bera
I working as new technology and new environment and also working cutting edge technology. I am interested to work branded company most of IT company or core Industry. I am a Diploma engineer. I completed my diploma with the subject of Electronic and and telecommunications engineering and I have completed training program in Enhanched diploma in graduate engineer.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Sureworks Infotech
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata, Bengaluru / Bangalore
Education
Enhanced Diploma In Graduates Engineer
Tata CMC
Diploma
WBSCTE
Key Skills
hardware engineering, networking, desktop support engineer, desktop troubleshooting, configuring, desktop administration, installation, symantec endpoint protection, windows, technical support, MS Outlook, Lotus Notes, Active Directory, Remote Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem